Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518181 - Review Request: rubygem-diff_dirs - Ruby helper to diff two directories
Summary: Review Request: rubygem-diff_dirs - Ruby helper to diff two directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1526056
TreeView+ depends on / blocked
 
Reported: 2017-11-28 11:32 UTC by Vít Ondruch
Modified: 2017-12-14 17:12 UTC (History)
2 users (show)

Fixed In Version: rubygem-diff_dirs-0.1.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 14:36:46 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Vít Ondruch 2017-11-28 11:32:32 UTC
Spec URL: https://fedorapeople.org/cgit/vondruch/public_git/rubygem-diff_dirs.git/plain/rubygem-diff_dirs.spec?id=ccff3bd9013ce90d9ef15fe02c0f6caebf470396
SRPM URL: http://people.redhat.com/vondruch/rubygem-diff_dirs-0.1.2-1.fc28.src.rpm
Description: Ruby helper to diff two directories
Fedora Account System Username: vondruch
Koji: rubygem-diff_dirs

Comment 1 Robert-André Mauchin 2017-12-02 22:02:33 UTC
No issue, package accepted.

Comment 2 Vít Ondruch 2017-12-12 08:49:15 UTC
Thx for the review.

Comment 3 Gwyn Ciesla 2017-12-12 12:22:24 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rubygem-diff_dirs


Note You need to log in before you can comment on or make changes to this bug.